

/*
Theme Name: Zero Project
Description: The awesome revamp
Version: 3.0.2
Author: Cezar
Author URI: https://cezarneaga.eu
Template: enfold
*/

.av-magazine .av-magazine-content-wrap .av-magazine-title {
  font-size: 1em;
}

#vv-player {
  width: 100% !important;
  height: auto;
}
/* @group socket */
.websiteby {
  float: right;
}
.websiteby img {
  margin-bottom: -3px;
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
}
.websiteby img:hover {
  -webkit-filter: none;
  filter: none;
}

/* @group new homepage */
/* with conference live */
/* .avia_codeblock,
.avia_codeblock iframe {
  height: 190px;
}
#search-3 {
  display: flex;
  align-content: center;
  justify-content: center;
}
#search-3.widget {
  padding-bottom: 0;
}
#search-3 form {
  align-self: center;
  width: 100%;
}
#search-3 #searchsubmit {
  border-radius: 50%;
  margin: 10px 10px 0 0;
  height: 40px;
}
#search-3 #s {
  border-radius: 30px;
  padding: 12px 60px 12px 20px;
  font-size: 22px;
  line-height: 32px;
} */
/* no conference live */
#search-3 {
  height: 284px;
  display: flex;
  align-content: center;
  justify-content: center;
}
#search-3 .widget {
  padding-bottom: 0;
}
#search-3 form {
  align-self: center;
  width: 80%;
}
#search-3 #searchsubmit {
  border-radius: 50%;
  margin: 10px 10px 0 0;
  height: 40px;
}
#search-3 #s {
  border-radius: 30px;
  padding: 12px 60px 12px 20px;
  font-size: 22px;
  line-height: 32px;
}

/* @media only screen and (min-width: 375px) {
  .avia_codeblock,
  .avia_codeblock iframe {
   height: 180px;
  }
}
@media only screen and (min-width: 667px) and (max-width: 767px) {
  .avia_codeblock,
  .avia_codeblock iframe {
    height: 320px;
  }
}*/
@media only screen and (min-width: 768px) {
  #search-3 #s {
    font-size: 1em;
    padding: 12px 60px 12px 20px;
  }
  /*.avia_codeblock,
  .avia_codeblock iframe {
    height: 247px;
  }*/
}
/*@media only screen and (min-width: 1024px) {
  .avia_codeblock,
  .avia_codeblock iframe {
    height: 320px;
  }
}
@media only screen and (min-width: 1200px) {
  .avia_codeblock,
  .avia_codeblock iframe {
    height: 360px;
  }
} */

/*Add your own styles here:*/

.container {
  max-width: 1230px;
}

.font-resizer {
  float: left;
}
li.fontResizer {
  list-style: none;
  background: none !important;
}
li.fontResizer a {
  padding: 0 4px;
}
@media only screen and (max-width: 767px) {
  .font-resizer {
    float: none;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
  }
  .font-resizer li a {
    color: #777;
    width: 80px !important;
    background-color: #fff;
    border-radius: 3px;
    padding: 10px !important;
    text-decoration: none;
    display: inline-block;
    border: solid 1px #e1e1e1;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
  }
}
.font-resizer li {
  border-right-width: 0;
  border-left-width: 1px;
}

.group:after,
.group:before {
  content: ' ';
  display: table;
}
.group:after {
  clear: both;
}

#top input[type='checkbox'] {
  margin: 7px 3px 1px 0;
  vertical-align: middle;
}

.blog-tags {
  clear: both;
}
#header {
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
#header_meta {
  box-shadow: none;
}

.logo img {
  padding: 8px 0;
}
a.slide-image {
  background: #fff !important;
}
h2.avia-caption-title {
  text-transform: none !important;
}
.home h2.avia-caption-title {
  font-size: 14px;
}
.home .avia-caption {
  bottom: 0;
  left: 0;
  padding: 10px;
}
h2 strong {
  text-transform: none !important;
  color: #4daa50 !important;
}
.av_promobox {
  background: #4daa50 !important;
  color: #fff;
}
.av_promobox strong {
  color: #fff;
}
.avia_message_box_content p {
  text-align: left !important;
  float: left;
  text-transform: none;
  color: #999;
}
.avia_message_box_content p a {
  color: #999 !important;
}
.avia_message_box_content {
  display: block;
  position: relative;
  overflow: hidden;
}
.avia_message_box_content img {
  margin-top: 0;
}
.avia-table {
  font-size: 11px;
}

.av_one_fourth h3 {
  text-transform: uppercase;
}

.home #footer .av_one_half {
  width: 47%;
}
.av-special-heading.blockquote h3 {
  font-size: 21px;
  line-height: 28px;
}
.meta-heading h3 {
  color: #4daa50 !important;
}
.av-special-heading-h3 h3 {
  font-size: 15px;
}
.home .av-special-heading-h3 .special-heading-border {
  display: none;
}
.avia_mega_div ul li.hide span {
  text-indent: -9999px;
}
li#menu-item-5984,
li#menu-item-5969 {
  border-right: none !important;
}
.gm-style img {
  max-width: none;
  max-height: none;
}
.searchbykey {
  width: 100%;
  border-bottom: 1px solid #dadada;
  height: 50px;
  overflow: hidden;
}
.searchbykey .explain {
  float: left;
  margin-right: 10px;
  width: 35%;
  line-height: 40px;
  font-weight: bold;
}
.searchbykey form#searchform {
  float: left;
  width: 60%;
}

#regis {
  background: #fbfcfb !important;
  padding: 25px 0 5px 0;
}
#regis .twelve {
  padding: 0;
}
#regis .entry-content {
  border-width: 1px;
  background: #fff;
  background-repeat: no-repeat;
  background-position: left top;
  border-style: solid;
  overflow: hidden;
  padding: 20px 30px;
}
#regis .avia_textblock p strong {
  line-height: 24px;
  color: #333;
}
#regis .av_one_fifth {
  margin-left: 20px;
}
#regis .avia-size-large {
  padding: 13px 20px;
}

/* @group form */
#top label,
.top_label input {
  font-size: 1em !important;
}

.login {
  margin-top: 50px;
}
.logged-in p.intropw {
  display: none;
}
p.intropw {
  width: 500px;
  height: auto;
  margin-bottom: 0px;
  font-weight: bold;
  position: absolute;
  top: 0;
}

.gf_left_half input,
.gf_right_half input {
  width: 95% !important;
}
li.gchoice_3_0,
li.gchoice_6_0,
li.gchoice_9_0,
li.gchoice_12_0,
li.gchoice_15_0,
li.gchoice_18_0,
li.gchoice_21_0,
li.gchoice_24_0,
li.gchoice_27_0 {
  background: url('images/green.png') no-repeat left top;
}
li.gchoice_3_1,
li.gchoice_6_1,
li.gchoice_9_1,
li.gchoice_12_1,
li.gchoice_15_1,
li.gchoice_18_1,
li.gchoice_21_1,
li.gchoice_24_1,
li.gchoice_27_1 {
  background: url('images/yellow.png') no-repeat left top;
}
li.gchoice_3_2,
li.gchoice_6_2,
li.gchoice_9_2,
li.gchoice_12_2,
li.gchoice_15_2,
li.gchoice_18_2,
li.gchoice_21_2,
li.gchoice_24_2,
li.gchoice_27_2 {
  background: url('images/red.png') no-repeat left top;
}
ul li.gfield.semafor ul li {
  padding-left: 40px;
  min-height: 30px;
}
h3.gf_progressbar_title {
  text-align: center;
  font-weight: bold !important;
  font-size: 20px !important;
  color: #4daa50 !important;
  opacity: 1 !important;
}
.choice label {
  font-size: 16px !important;
}
.addthis_toolbox {
  margin-bottom: 20px;
}
#footerq .widget_text_icl {
  width: 45%;
  float: left;
  clear: none !important;
  padding: 0 5% 0 0;
}
.gform_page_footer {
  clear: both;
}
.togglecontainer {
  overflow: hidden;
}
.single_toggle {
  margin-bottom: 3px;
}
ol.latin {
  list-style-type: lower-alpha;
  list-style: lower-alpha;
}
.page-id-97 .togglecontainer {
  width: 98%;
}

#register-confirmation {
  color: #4daa50;
  font-weight: bold;
}

.small-button {
  padding: 0 0.5em;
}

.rounded-button {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

form .half,
form .quarter,
form .three-quarters {
  float: left;
  margin-right: 3%;
}

form .clear-left {
  clear: left;
}

form .quarter {
  width: 23.5%;
}

form .half {
  width: 46%;
}

form .three-quarters {
  width: 73.5%;
}

form .last {
  margin-right: 0;
}

form .full {
  width: 100%;
  clear: both;
}

#report-form fieldset {
  margin-bottom: 0;
}

#report-form .inline {
  font-weight: normal;
}

#report-form .label {
  margin: 0 0 0.85em;
}

#report-form label {
  margin-bottom: 1.7em;
}

#report-form .statuses label {
  margin-bottom: 0;
}

#top .status-option,
ul.status li {
  padding: 4px 0 0.85em 40px;
  background-position: left top;
  background-repeat: no-repeat;
}

.option-yes {
  background-image: url('images/yes-pin.png');
  color: #4daa50;
}
.option-partial {
  background-image: url('images/partial-pin.png');
  color: #fac002;
}
.option-no {
  background-image: url('images/no-pin.png');
  color: #fa1813;
}
.option-na {
  background-image: url('images/na-pin.png');
  color: #999;
}

#top li.status-option {
  list-style: none;
  margin-left: 0;
}

#report-form .id,
#report-form .error,
#report-form .description {
  display: block;
}

#report-form .id,
#report-form .error {
  font-weight: bold;
  margin-bottom: 0.2125em;
}

#report-form .error {
  color: #c30;
}

#report-form .error + .description + input,
#report-form .error + .description + textarea,
#top #report-form .error + input,
#top #report-form input.error,
#top #report-form textarea.error,
#top #report-form select.error {
  border-color: #c30;
}

#report-form .description {
  font-style: italic;
  display: block;
  width: 100%;
  margin-bottom: 0.6375em;
}

.description code {
  font-size: inherit;
  font-family: inherit;
}

#report-form .inline .id {
  display: inline;
  font-weight: normal;
  color: inherit;
}

#top #report-form .padded {
  border-radius: 2px 2px 2px 2px;
  margin-bottom: 0;
  min-width: 100px;
  padding: 13px;
  width: 100%;
}

#top #report-form select.padded {
  padding-top: 11px;
  padding-bottom: 11px;
}

#top #report-form,
#top #report-form select {
  margin-bottom: 0;
}

#top #report-form select.padded {
  background-image: none;
}

#questionnaire .step {
  padding: 1.4em 1.7em 0;
  border: 1px solid;
  margin-bottom: 1.7em;
  position: relative;
}

.js_active #questionnaire .step,
.js_active #questionnaire-actions {
  display: none;
}

.js_active #questionnaire .step.is-active {
  display: block;
}

#questionnaire h1 {
  font-size: 16px;
  text-transform: none;
  letter-spacing: 0;
  margin: 0 0 1.1em;
  clear: both;
}

#questionnaire .section-title,
#questionnaire .section-title b {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#questionnaire .section-title,
#questionnaire-nav span,
#questionnaire-nav.is-disabled span {
  text-transform: uppercase;
  background: #fafafa;
  color: #666;
  font-size: 12px;
  line-height: 2em;
}

#questionnaire .section-title {
  padding: 0 0 0 0.85em;
  float: right;
  margin: 0 0 1.7em;
}

#questionnaire .section-title b {
  display: inline-block;
  padding: 0 0.85em;
  margin-left: 0.425em;
  background: #097a10;
  color: #fff;
  font-weight: normal;
  font-size: 10px;
}

#questionnaire .required,
#questionnaire strong {
  color: inherit;
}

#questionnaire label strong {
  color: #4daa50;
}

#questionnaire .statuses .comment {
  padding-left: 40px;
  padding-bottom: 1.7em;
}

#progress {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 0.425em;
  margin: 0;
  border-bottom: 1px solid;
}

#progress li {
  list-style: none;
  height: 100%;
  background: #eaeaea;
  float: left;
  padding: 0;
  margin: 0;
  border-right: 1px solid #ccc;
  position: relative;
}

#progress li:last-child {
  border-right: none;
}

#progress .filled {
  background: #097a10;
  border-color: #4daa50;
}

#progress .current {
  z-index: 1;
}

#progress li span {
  font-size: 10px;
  text-align: center;
  background: #097a10;
  color: #fff;
  line-height: 22px;
  display: block;
  width: 36px;
  margin-left: -18px;
  position: absolute;
  top: -33px;
  left: 50%;
  display: none;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.is-active #progress .current span {
  display: block;
}

#progress li span:after {
  content: ' ';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0;
  border-color: #097a10 transparent transparent transparent;
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
}

#sections {
  border-width: 1px 0;
  border-style: solid;
  list-style-type: none;
}

#sections li {
  float: left;
  margin: 0;
  padding: 0.85em;
  text-transform: uppercase;
  border-right: 1px solid;
}

#sections li:first-child {
  border-left: 1px solid;
}

#sections span {
  display: inline-block;
  margin-right: 0.85em;
  line-height: 2em;
  background: #eaeaea;
}

#research-form strong {
  display: block;
  padding: 0.85em 0;
}

.searchadv b {
  color: #656665;
}

.colone {
  width: 35%;
  float: left;
  margin-right: 5%;
}

.coltwo {
  width: 60%;
  float: left;
}

.coltwo label {
  height: 36px;
  display: block;
  line-height: 36px;
  float: left;
  margin-right: 0.85em;
}

#button.right {
  float: right;
  clear: both;
}

.title_container #research-form strong {
  display: none;
}

.title_container #research-form > div {
  width: auto;
}

.title_container .colone {
  margin-right: 0;
}

.title_container .coltwo {
  margin-right: 0.85em;
}

.title_container #research-form #button {
  float: left;
  clear: none;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 0;
}

.title_container .coltwo label {
  margin: 0 0 0 0.85em;
}

.page-template-template-research-php .post_delimiter {
  clear: both;
  margin: 0 0 50px;
  padding: 50px 0 0;
}

.page-template-template-research-php main.content .entry-content-wrapper,
.single .entry-content-wrapper {
  overflow: hidden;
  min-height: 450px;
}

.page-template-template-research-php .blog-meta {
  float: left;
  margin-right: 50px;
}

.page-template-template-research-php .entry-content-wrapper h1 {
  text-transform: none;
  letter-spacing: 0;
}

.page-template-template-research-php .pagination {
  padding: 1px 50px 10px 24px;
}

.sidebar .advanced-search,
#header .advanced-search {
  display: none;
}

.search-post-type {
  padding: 0.85em 0;
}

#top .advanced-search label {
  font-weight: normal;
  display: inline-block;
  margin-left: 0.85em;
}
#top .advanced-search .first {
  margin-left: 0;
}

#top .advanced-search select {
  display: inline-block;
  padding: 6px;
  margin-bottom: 0;
}

.advanced-search strong {
  display: inline-block;
  width: 5.95em;
}

#top #searchform > div {
  max-width: 400px;
}

.active_tab_content .tab_inner_content {
  overflow-y: hidden;
}

.avia-post-next,
.avia-post-prev {
  background: #4daa50 !important;
  opacity: 0.8;
}
.single-policy .post_author_timeline,
.single-practice .post_author_timeline {
  border-right-width: 0;
}
.page-template-template-research-php .post_author_timeline {
  margin: 60px 0 60px 0;
  height: 93%;
}
.tag .post_delimiter {
  margin-bottom: -20px;
}
.tag h2.tag-page-post-type-title {
  margin-left: 130px;
  color: #4daa50;
  border-bottom: 1px solid #e0e1e0;
  margin-bottom: 20px;
}
.tag .blog-meta {
  margin-bottom: 20px;
}
.page-template-template-practice-php .blog-meta,
.type-practice .blog-meta {
  float: left;
  margin-right: 50px;
}
/* @end */

h3 {
  clear: both;
  padding-top: 50px;
}
.operating {
  float: left;
  width: 820px;
}

.operating a {
  float: left;
}

.tax-practice_type .archive-list {
  padding-top: 50px;
}

#country-navigation-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#country-navigation-container {
  background: #fff;
  border: 1px solid #e1e1e1;
  border-width: 0 0 1px;
  padding-top: 0.85em;
  padding-bottom: 0.85em;
  position: relative;
}

#country-navigation-container.fixed {
  border-width: 1px 0 0;
}

#wrap_all #header #country-navigation-container {
  line-height: 1.65em;
  height: auto;
}

#country-navigation-container h1,
#country-navigation,
#country-navigation a,
#country-navigation span {
  display: inline-block;
}

#country-navigation-container h1 {
  font-size: 1em;
  line-height: 1.65;
  margin-bottom: 0;
}

#country-navigation {
  text-transform: uppercase;
  margin: 0;
}

#country-navigation a,
#country-navigation span {
  padding: 0 0.2125em;
}

#country-navigation a:focus {
  text-decoration: none;
  font-weight: bold;
}

.archive-list .section-title {
  font-size: 1em;
  line-height: 1.65;
  padding-top: 1.65em;
}

.archive-list .section-title:first-child {
  padding-top: 0;
}

.archive-list article {
  overflow: hidden;
  margin-bottom: 0.425em;
  padding-top: 0.425em;
  float: none;
}

.content .archive-list .entry-content-wrapper {
  margin-left: 1.65em;
  margin-right: 50px;
  padding-right: 0;
  padding-bottom: 0.425em;
  border-width: 0 0 3px;
  border-style: double;
}

.archive-list header {
  margin-bottom: 0;
}

.archive-list .entry-content-wrapper .post-title {
  margin-bottom: 0 !important;
  font-size: 1em !important;
  line-height: 1.65 !important;
  text-align: left !important;
  letter-spacing: normal !important;
  text-transform: none !important;
  padding: 0 !important;
}

#top .archive-list header h2 a {
  color: #4daa50;
}

.archive-list .entry-content-wrapper .post-title em {
  color: #999;
  font-weight: normal;
}

.archive-list .post-meta-infos {
  position: static !important;
  border-width: 0 0 1px !important;
  border-style: solid !important;
  padding-bottom: 0.425em !important;
  margin-bottom: 0.425em !important;
  margin-top: 0 !important;
  text-align: left !important;
  padding: 0 !important;
}

.archive-list .type-portfolio .post-meta-infos {
  border-width: 1px 0 0 !important;
  margin: 0.425em 0 0 !important;
  padding: 0.425em 0 0 !important;
}

.archive-list .entry-content figure {
  float: left;
  margin-right: 0.85em;
  width: 25%;
  max-width: 8.25em;
}

.archive-list .entry-content figure img {
  display: block;
}

.archive-list .status-option {
  background-size: 1.65em 1.65em;
  padding-left: 1.8em;
  font-weight: bold;
  margin-left: 0.425em;
  display: inline-block;
}

.archive-list .text-sep + .status-option {
  margin-left: 0;
}

#top .archive-list .status-option {
  padding: 0 0 0 1.8em;
  background-position: left center;
}

.archive-list strong {
  color: inherit;
}

.archive-list p {
  margin: 0;
}

h3 {
  clear: both;
  padding-top: 50px;
}
.fifth {
  float: left;
  width: 1130px;
}
.operating a {
  float: left;
}
.funding {
  float: right;
}
.eupr {
  float: left;
  margin-right: 40px;
  padding-top: 10px;
}
.eupr span {
  float: left;
  width: 160px;
  line-height: 1.1em;
  padding-top: 10px;
}
.half {
  width: 354px;
  float: left;
  margin: 10px 0;
  min-height: 90px;
}

.half.last {
  width: 50%;
  float: right;
}
.clear {
  clear: both;
  margin-bottom: 15px;
  width: 100%;
  display: block;
  height: 1px;
}
.half .logos {
  float: left;
  width: 128px;
  height: 64px;
  position: relative;
  display: block;
}

.half .logos img {
  height: 64px;
  padding: 0;
  position: relative;
  display: block;
  margin: 0 auto;
}
.half .desc {
  float: left;
  width: 226px;
  min-height: 64px;
  position: relative;
}
.half .desc p {
  padding-left: 10px;
  line-height: 16px;
}

/* Full Screen Map */
html {
  height: 100%;
}

.full-screen-map #header,
.full-screen-map #footer,
.full-screen-map footer,
.full-screen-map .title_container,
.full-screen-map .entry-content-wrapper > *,
.full-screen-map .avia-post-nav,
.full-screen-map main > div:last-child,
.full-screen-map #scroll-top-link {
  display: none;
}

.full-screen-map {
  background: #fff;
  height: 100%;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_large
  .full-screen-map#top
  #main,
.full-screen-map#top #main,
.full-screen-map main {
  padding: 0 !important;
}

.full-screen-map .entry-content-wrapper > section {
  display: block;
  height: 100%;
}

.full-screen-map .container,
.full-screen-map#top #wrap_all main {
  width: 100%;
  max-width: none;
  padding: 0;
}

.full-screen-map #reports-map {
  height: 1000px !important;
}
ul.menu.special li {
  padding-left: 51px;
  left: -51px;
  top: 1px;
  margin-top: -1px;
  padding-top: 1px;
  width: 100%;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
}
.avia-testimonial-content {
  background: none !important;
  background-color: #fff !important;
  border-left: 5px solid #4daa50 !important;
  padding-left: 20px !important;
  font: italic 21px/28px 'Droid Serif', Georgia, Times, serif;
  border-right: none !important;
  border-top: none !important;
  border-bottom: none !important;
}
.avia-testimonial-arrow-wrap {
  display: none !important;
}

/**
 * Helpers
 */

.h1,
.h3 {
  line-height: 1.1em;
}

.h1 {
  font-size: 34px;
  margin-bottom: 14px;
}

.h3 {
  font-size: 20px;
  margin-bottom: 8px;
}

.js-hide,
.js_active .js-no-js-hide {
  display: block !important;
}

.js-no-js-hide,
.js_active .js-hide {
  display: none !important;
}

.u-absolute {
  position: absolute;
}

#wrap_all .u-collapsed-botttom {
  margin-bottom: 0;
}

#wrap_all .u-sentence-case {
  text-transform: none;
  letter-spacing: 0;
}

.u-one-line {
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.u-text-right {
  text-align: right;
}

.u-no-styling {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.u-no-styling li {
  padding: 0;
  margin: 0;
}

#wrap_all .u-muted a {
  color: inherit;
}

#wrap_all .u-inherit-color {
  color: inherit;
}

#wrap_all .minor-meta {
  font-weight: normal;
}

#wrap_all .u-inline-block {
  display: inline-block;
}

/**
 * Grid
 */

.page-template-template-tight-gutters .flex_column,
.u-grid-tight-gutters .flex_column {
  margin-left: 2%;
}

.page-template-template-tight-gutters .flex_column.first,
.u-grid-tight-gutters .flex_column.first {
  margin-left: 0;
}
.page-template-template-tight-gutters .flex_column.none,
.u-grid-tight-gutters .flex_column.none {
  margin-left: 0;
}

.page-template-template-tight-gutters .av_one_fourth,
.u-grid-tight-gutters .av_one_fourth {
  width: 24%;
}

.page-template-template-tight-gutters .av_three_fourth,
.u-grid-tight-gutters .av_three_fourth {
  width: 74%;
}

.page-template-template-tight-gutters .av_one_half,
.u-grid-tight-gutters .av_one_half {
  width: 49%;
}

/**
 * Elements
 */

.speech-bubble {
  background: #fff;
  border: 2px solid #eaeaea;
  padding: 2px 5px;
  position: relative;
}

.speech-bubble::before,
.speech-bubble::after {
  content: '';
  display: block;
  width: 0;
  border-style: solid;
  position: absolute;
  left: 50%;
}

.speech-bubble::before {
  border-color: #eaeaea rgba(0, 0, 0, 0);
  border-width: 8px 8px 0 0;
  bottom: -8px;
  margin-left: -8px;
}

.speech-bubble::after {
  border-color: #fff rgba(0, 0, 0, 0);
  border-width: 6px 6px 0 0;
  bottom: -4px;
  left: 50%;
  margin-left: -6px;
}

/**
 * Section previews
 */

#wrap_all .section-preview {
  font-size: 14px;
  margin-bottom: 69px;
}
.fact-sheet {
  font-size: 14px;
  margin-top: 30px;
}
.latest-themes-list.fact-sheet {
  font-size: 14px;
  margin-top: 0px;
}
.section-preview > header {
  margin-bottom: 23px;
}

.template-page .entry-content-wrapper .section-preview h1,
.template-page .card .entry-content-header {
  text-transform: none;
}

.section-preview h1 .js-ajax-filter {
  display: inline-block;
}

#top h1 .js-ajax-filter {
  width: auto;
}

h1 select {
  font-weight: inherit;
}

#top #wrap_all .js-ajax-filter {
  background: transparent;
  padding: 0;
  line-height: 1;
  border: none;
  border-bottom: 1px dotted rgb(65, 175, 73);
  border-radius: 0;
  -webkit-appearance: none;
  margin: 0;
  color: rgb(65, 175, 73);
  font-weight: inherit;
}

.section-preview .flex_column {
  margin-bottom: 2%;
}

.card {
  background: #f6f6f6;
}

.card .av_one_half {
  margin-bottom: 0;
}

.card img {
  display: block;
}

.html_elegant-blog #top .card .post-title {
  text-align: left;
  text-transform: none;
  line-height: 1.2;
  padding: 0;
  margin: 0 0 19px;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0;
}

.card .post-title {
  min-height: 3.6em;
}
.html_elegant-blog #top .card.none .post-title {
  min-height: 1em;
  margin-bottom: 0 !important;
}

.card .card-content,
.card.card-content {
  padding: 1em;
}

.card figure.floatleft {
  width: 30%;
}
.card figure.floatleft.halfsized {
  width: 60px;
}

.card .card-content.floatleft {
  width: 70%;
}
.card .halfsized.card-content.floatleft {
  width: calc(100% - 60px);
  padding: 3px 10px;
}
.card figure.halfsized img {
  width: 50px;
  height: 50px;
}
.card footer p {
  margin: 0;
}

.html_elegant-blog #top .card.featured-post .post-title,
.html_elegant-blog #top .card .slide-entry .post-title {
  font-size: 28px;
}

.html_elegant-blog #top .card.featured-post .post-title {
  margin-bottom: 0;
}

.slide-entry .post-title {
  min-height: 0;
}

.slider-term-name.minor-meta {
  color: #fff;
  left: 1em;
  top: 1em;
  letter-spacing: 1px;
  z-index: 100;
}

.fact-sheet .minor-meta,
.fact-sheet li {
  margin-bottom: 33px;
}

.fact-sheet li:last-child {
  margin-bottom: 0;
}

.fact-sheet .h1 {
  font-size: 50px;
}
@media (max-width: 768px) {
  .fact-sheet .h1 {
    font-size: 29px;
  }
  #wrap_all .section-preview {
    font-size: 14px;
    margin-bottom: 0px;
  }
}
@media (min-width: 1024px) {
  .fact-sheet .h1 {
    font-size: 46px;
  }
}
.latest-themes-list.fact-sheet .h1 {
  font-size: 34px;
}
@media (max-width: 768px) {
  .latest-themes-list.fact-sheet .h1 {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .latest-themes-list.fact-sheet .h1 {
    font-size: 22px;
  }
}

.fact-sheet .h1,
.fact-sheet .h3 {
  padding: 0;
  margin: 0;
  font-weight: normal;
}

.fact-sheet .h1 strong {
  font-weight: normal;
}

/*algolia-search-custom-style*/
.algolia-search-page {
  width: 1130px;
  margin: 0 auto;
}
body.search #ais-facets {
  width: 409px;
}
body.search #algolia-search-box .search-icon {
  top: 0px;
  width: 58px;
  height: 58px;
  padding: 14px;
  background: #52ad31;
  fill: #fff;
  left: auto;
  right: -10px;
  border-radius: 50%;
}
body.search input.ais-search-box--input {
  border-color: #51ad31 !important;
  border-radius: 21px !important;
  font-size: 22px !important;
  box-shadow: -1px 2px 5px #adadad !important;
  padding: 15px !important;
  border-width: 1.5px !important;
}
.ais-search-box--powered-by-link {
  width: auto;
}
.ais-hits--content h2 a {
  color: #5c5b5c !important;
  margin-bottom: 10px !important;
  display: inline-block !important;
  font-size: 23px;
}
.ais-hits--tag {
  font-size: 18px !important;
  color: #5c5b5c !important;
  border-radius: 10px !important;
  padding: 3px 10px !important;
  background: #d7d7d7 !important;
}
.ais-hits--content .excerpt p {
  font-size: 18px;
  line-height: 1.4;
  margin: 0;
}
.ais-hits--tags {
  margin: 0 !important;
}
.ais-hits--thumbnail a {
  display: inline-block;
  max-width: 80px;
}
.ais-stats,
.ais-search-box--powered-by {
  top: 67px !important;
}
aside#ais-facets {
  padding-top: 75px; /*
    font-size: 144%!important;
    font-weight: normal!important;*/
}
aside#ais-facets span.ais-menu--count {
  background: #d7d7d7;
  color: #fff;
  border-radius: 15px;
  padding: 5px 7px;
  font-size: 11px;
}
aside#ais-facets .ais-menu--header.ais-header {
  margin-bottom: 30px;
}
aside#ais-facets .ais-menu--item a {
  color: #5c5b5c !important;
}
aside#ais-facets .ais-menu--item a:hover {
  text-decoration: none;
}
aside#ais-facets .ais-menu--item {
  margin-bottom: 10px;
}
aside#ais-facets h3 {
  text-transform: none;
}
aside#ais-facets .ais-root.ais-refinement-list label {
  font-weight: normal !important;
}
aside#ais-facets .ais-root.ais-refinement-list input[type='checkbox'] {
  width: 20px;
  height: 20px;
  border-radius: 0 !important;
}
aside#ais-facets span.ais-refinement-list--count {
  background: #d7d7d7;
  padding: 3px;
  border-radius: 9px;
  color: #fff !important;
}
.ais-refinement-list--item__active span.ais-refinement-list--count,
.ais-menu--item.ais-menu--item__active span {
  background: #51ad31 !important;
}
section#facet-label {
  position: absolute;
  top: 168px;
  left: 4.3%;
}
#algolia-search-box {
  margin-bottom: 9em !important;
}
#ais-wrapper {
  position: relative;
}
section#facet-label .ais-menu--item {
  display: inline-block;
  margin-right: 20px;
}
section#facet-label .ais-menu--header.ais-header {
  display: none !important;
}
section#facet-label .ais-menu--item.ais-menu--item__active {
  border-bottom: 3px solid #52ad31 !important;
}
section#facet-label span.ais-menu--count {
  position: relative;
  top: -12px;
  left: -4px;
}

body.search .units {
  position: static !important;
}
body.search .sidebar {
  border-left-color: #e1e1e1 !important;
}
body.search .container_wrap {
  border-top: none;
}
header#header {
  left: 0px;
}
body.search .ais-pagination a {
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  padding: 0;
  border-radius: 100px;
  margin-right: 3px;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
  display: inline-block;
}

.ais-search-box--powered-by-link {
  background-image: url('images/pwby.png') !important;
}
body.search main.template-page.content.av-content-small.alpha.units {
  padding-right: 70px;
}
[data-skip-link] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute;
}

[data-skip-link]:focus {
  padding: 1rem;
  position: fixed;
  top: 10px;
  left: 10px;
  background: white;
  z-index: 1000;
  border: solid 1px #097a10;
  width: auto;
  height: auto;
  clip: auto;
}

.single .comment .entry-content-wrapper {
  min-height: 0;
}

#reply-title {
  padding-top: 0;
}

.page #respond,
.page .miniheading,
.page .minitext,
.page .comment-header,
.page .comment_meta_container .comment-text,
.page .comment_meta_container .comment-count,
.comment .gravatar {
  display: none;
}

.page .comment_meta_container {
  padding-bottom: 15px;
  margin-top: 45px;
  border-top: 1px dashed #e1e1e1;
}

.commentlist {
  overflow: hidden;
}

.commentlist .comment_container {
  padding-right: 0;
}

.content .commentlist .comment {
  margin-left: 0;
}

.comment_text p:first-child {
  margin-top: 0;
}

.commentlist .comment_content {
  margin: 0;
  padding: 0;
}

#top .commentlist .comment_text,
#top .comment-reply-link {
  font-size: inherit;
  line-height: inherit;
}

.comment > *,
.comment .children {
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}

#top .comment .children {
  margin-left: 1.65em;
  padding-left: 1.65em;
}

.page .children .comment-header {
  display: block;
  margin-bottom: 0.85em;
}

.page .comment #respond {
  display: block;
}

.comment.js-is-collapsed .comment_text * {
  margin: 0;
}

.comment.js-is-collapsed .comment_text > *,
.comment.js-is-collapsed.depth-1 > .children {
  overflow: hidden;
  max-height: 0;
}

.comment.js-is-collapsed .comment-reply-link {
  display: none;
}

.comment.js-is-collapsed .comment_text > :first-child,
.comment.js-is-collapsed .js-toggle-comment {
  max-height: 50em;
}

.comment.js-is-collapsed .comment_text > :first-child {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

[class*='js-toggle'] + [class*='js-toggle']:before,
[class*='js-toggle'] + .comment-reply-link:before {
  content: '|';
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
}

/* No longer in use. JS for 'show comment and only then show discussion' is not finished */
.comment .children.js-is-hidden {
  height: 0;
}

.avia_codeblock{
  height: auto !important;
}